﻿.sat-bs .panel {
    border-radius: 2px;
}

.sat-bs .panel-body {
    padding: 0px 25px 0 25px;
}

.sat-bs .panel-body.sat-panel-body-iframe {
    overflow: hidden;
    padding: 0px;
}

.sat-bs .panel-body.sat-panel-body-iframe iframe {
    vertical-align: bottom;
}

.sat-bs .panel-body.sat-panel-body-scrollable {
    overflow: scroll;
    overflow-x: hidden;
}

.sat-bs .panel-footer {
    border-top: none;
    background-color: transparent;
    padding: 15px 15px 15px 20px;
}

.sat-bs .panel-footer .btn {
    border-radius: 18px !important;
}

.sat-bs .panel-footer .btn + .btn {
    margin-left: 5px;
}

.sat-bs .panel-heading .btn-default {
    background-color: #f0f0f0;
}

.sat-bs .unbordered > .sat-panel-heading {
    border-top: 0px;
    padding: 0px;
}

.sat-bs .sat-panel-heading {
    border-radius: 0px;
    border-top: 3px solid #ccc;
    display: table;
    overflow: auto;
    padding: 20px 20px 20px 18px;
    width: 100%;
}

.sat-bs .sat-panel-captions {
    padding: 0px 20px 20px 20px;
}

.sat-bs .panel-default.unbordered > .panel-heading {
    padding: 20px 0px 20px 0px;
}

.sat-bs .panel-default > .panel-heading {
    background-color: #ffffff;
    border-bottom-color: #ffffff;
}

.sat-panel-heading .btn-group .btn {
    border-radius: 18px !important;
}

.sat-panel-heading > .btn-group {
    margin: -4px -9px -4px 10px;
}

.sat-panel-heading > .btn-toolbar + .btn-toolbar {
    margin-right: -5px;
}

.sat-panel-heading > .btn-group > .btn-group:empty,
.sat-panel-heading > .btn-toolbar > .btn-group:empty {
    display: none;
}

.sat-bs .btn-toolbar > .btn + .btn,
.sat-bs .btn-toolbar > .btn-group + .btn,
.sat-bs .btn-toolbar > .btn + .btn-group,
.sat-bs .btn-toolbar > .btn-group + .btn-group {
    margin-left: 3px;
}

.sat-bs .panel-heading .btn-group > .btn-group:only-child > .btn:only-of-type {
    border-radius: 3px;
}

.sat-bs .sat-panel-title {
    color: #333333;
    display: table-cell;
    font-size: 18px;
    font-weight: 400;
    vertical-align: middle;
    width: 100%;
}

.sat-bs .panel-default > .sat-list-heading,
.sat-bs .panel-default > .sat-list-heading:hover {
    background: #CCC;
    font-size: 110%;
    font-weight: bold;
    border: none;
}

.sat-bs .panel-heading a {
    display: block;
    text-decoration: none !important;
}

.sat-panel-heading .btn-group.pull-right .dropdown-menu,
.sat-panel-heading .btn-toolbar.pull-right .dropdown-menu {
    left: auto;
    right: 0 !important;
}

.sat-bs .panel:not(.sat-container) .panel-body .row:last-child .panel:last-child {
    margin-bottom: 0;
}

.sat-bs .panel:not(.sat-container) .panel-body .tab-pane .row:last-child .panel:last-child {
    margin-bottom: 20px;
}

.sat-bs .panel .btn.sat-btn-collapsible,
.sat-bs fieldset .btn.sat-btn-collapsible {
    border-radius: 20px !important;
    margin-top: 4px;
    padding-left: 4px;
    padding-right: 4px;
}

.sat-bs .panel .btn.sat-btn-collapsible > i.glyphicon-chevron-up,
.sat-bs fieldset .btn.sat-btn-collapsible > i.glyphicon-chevron-up {
    left: 1px;
    top: 0px;
}

.sat-bs .panel.collapsed .sat-panel-heading {
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.sat-bs .sat-panel-title > i.glyphicon + .sat-panel-title-text {
    margin-left: 8px;
    font-weight: 500;
    color: #777;
    font-size: 18px;
}

.sat-bs .unbordered .sat-panel-title > i.glyphicon:empty + .sat-panel-title-text {
    margin-left: 0px;
}

.sat-bs .sat-panel-title-text.collapsible {
    cursor: pointer;
}

.sat-bs .panel.panel-default.unbordered {
    border-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.sat-bs .panel.panel-default.unbordered > .panel-heading.sat-panel-heading {
    border-top: none;
}

.sat-bs .sat-panel-heading > .btn-toolbar {
    display: flex;
}
